<!DOCTYPE html>
<html lang="en">
<head>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,700;1,400&display=swap"
          rel="stylesheet">
    <meta charset="UTF-8">
    <!--  Zawartosc strony dopasowuje sie do szerokosci urzadzenia  -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clinic</title>
    <link rel="stylesheet" href="prod-assets/style.css">
</head>
<body>
<header class="t-site-header u-bg-gray-light">
    <div class="o-container">
        <div class="t-site-header__top">
            <div class="o-row o-row--center-y">
                <div class="o-col o-col--lg25">
                    <img src="resources/images/logo.png" alt="logo">
                </div>
                <div class="o-col o-col--lg75 t-site-header__menu">
                    <nav class="c-nav">
                        <a class="c-nav__item" href="#">Start</a>
                        <a class="c-nav__item" href="#">O firmie</a>
                        <a class="c-nav__item" href="#">Usługi</a>
                        <a class="c-nav__item" href="#">Specjalizacje</a>
                        <a class="c-nav__item" href="#">Referencje</a>
                        <a class="c-nav__item" href="#">Kontakt</a>
                    </nav>
                </div>
            </div>
        </div>
        <div class="t-site-header__divider"></div>
        <div class="t-site-header__hero">
            <h1 class="c-heading c-heading--level1 c-heading--white">Kompleksowe zdrowie</h1>
            <p class="t-site-header__intro-text">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz w przemyśle poligraficznym.</p>
            <a class="c-btn c-btn--accent" href="#">Zobacz więcej</a>
            <span class="t-site-header__btn-divider">LUB</span>
            <a class="c-btn c-btn--dark-blue" href="#">Rejestracja</a>
        </div>
    </div>
</header>

<!-- sekcja o firmie -->
<section class="t-our-company">
    <div class="o-container">
        <div class="o-row o-row--center-y">
            <div class="o-col o-col--md50 t-our-company__left">
                <span class="c-label">Klinika</span>
                <h2 class="c-heading c-heading--level2 c-heading--upper u-mb-2">Nasz zespół specjalistów</h2>
                <p class="u-mb-3">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz w przemyśle poligraficznym.</p>
                <div class="t-our-company__buttons">
                    <a class="c-btn c-btn--primary t-our-company__btn" href="#">Kardiologia</a>
                    <a class="c-btn c-btn--primary t-our-company__btn" href="#">Kardiologia</a>
                    <a class="c-btn c-btn--primary t-our-company__btn" href="#">Kardiologia</a>
                    <a class="c-btn c-btn--primary t-our-company__btn" href="#">Kardiologia</a>
                    <a class="c-btn c-btn--primary t-our-company__btn" href="#">Kardiologia</a>
                    <a class="c-btn c-btn--primary t-our-company__btn" href="#">Kardiologia</a>
                </div>
            </div>
            <div class="o-col o-col--md50 t-our-company__right">
                <img src="resources/images/klinika.png" alt="Nasza klinika">
            </div>
        </div>
    </div>
</section>

<!-- Zalety firmy -->
<section class="t-our-advantages">
    <div class="o-container">
        <div class="o-row">
            <div class="o-col o-col--md50 o-col--lg25 t-our-advantages__item">
                <div class="c-icon-box">
                    <div class="c-icon-box__image">
                        <img src="resources/images/icons/ikona-1.png" alt="ikona 1">
                    </div>
                    <h4 class="c-heading c-heading--level4 c-heading--upper">Pełny zakres usług</h4>
                    <p class="c-icon-box__text">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                </div>
            </div>
            <div class="o-col o-col--md50 o-col--lg25 t-our-advantages__item">
                <div class="c-icon-box">
                    <div class="c-icon-box__image">
                        <img src="resources/images/icons/ikona-1.png" alt="ikona 1">
                    </div>
                    <h4 class="c-heading c-heading--level4 c-heading--upper">Pełny zakres usług</h4>
                    <p class="c-icon-box__text">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                </div>
            </div>
            <div class="o-col o-col--md50 o-col--lg25 t-our-advantages__item">
                <div class="c-icon-box">
                    <div class="c-icon-box__image">
                        <img src="resources/images/icons/ikona-1.png" alt="ikona 1">
                    </div>
                    <h4 class="c-heading c-heading--level4 c-heading--upper">Pełny zakres usług</h4>
                    <p class="c-icon-box__text">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                </div>
            </div>
            <div class="o-col o-col--md50 o-col--lg25 t-our-advantages__item">
                <div class="c-icon-box">
                    <div class="c-icon-box__image">
                        <img src="resources/images/icons/ikona-1.png" alt="ikona 1">
                    </div>
                    <h4 class="c-heading c-heading--level4 c-heading--upper">Pełny zakres usług</h4>
                    <p class="c-icon-box__text">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                </div>
            </div>
            <div class="o-col o-col--md50 o-col--lg25 t-our-advantages__item">
                <div class="c-icon-box">
                    <div class="c-icon-box__image">
                        <img src="resources/images/icons/ikona-1.png" alt="ikona 1">
                    </div>
                    <h4 class="c-heading c-heading--level4 c-heading--upper">Pełny zakres usług</h4>
                    <p class="c-icon-box__text">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                </div>
            </div>
            <div class="o-col o-col--md50 o-col--lg25 t-our-advantages__item">
                <div class="c-icon-box">
                    <div class="c-icon-box__image">
                        <img src="resources/images/icons/ikona-1.png" alt="ikona 1">
                    </div>
                    <h4 class="c-heading c-heading--level4 c-heading--upper">Pełny zakres usług</h4>
                    <p class="c-icon-box__text">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                </div>
            </div>
            <div class="o-col o-col--md50 o-col--lg25 t-our-advantages__item">
                <div class="c-icon-box">
                    <div class="c-icon-box__image">
                        <img src="resources/images/icons/ikona-1.png" alt="ikona 1">
                    </div>
                    <h4 class="c-heading c-heading--level4 c-heading--upper">Pełny zakres usług</h4>
                    <p class="c-icon-box__text">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                </div>
            </div>
            <div class="o-col o-col--md50 o-col--lg25 t-our-advantages__item">
                <div class="c-icon-box">
                    <div class="c-icon-box__image">
                        <img src="resources/images/icons/ikona-1.png" alt="ikona 1">
                    </div>
                    <h4 class="c-heading c-heading--level4 c-heading--upper">Pełny zakres usług</h4>
                    <p class="c-icon-box__text">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Sekcja blog -->
<section class="t-post-list">
    <div class="t-post-list__content">
        <div class="o-container">
            <div class="o-row">
                <div class="o-col o-col--lg33">
                    <div class="t-post-list__item">
                        <div class="t-post-list__image">
                            <img src="resources/images/blog-1.jpg" alt="blog 1">
                            <span class="t-post-list__badge">Klinika</span>
                        </div>
                        <span class="c-label t-post-list__date">23/05/2020</span>
                        <h4 class="c-heading c-heading--level3 c-heading--upper">Nasze nowe biuro</h4>
                        <p class="t-post-list__excerpt">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                    </div>
                </div>
                <div class="o-col o-col--lg33">
                    <div class="t-post-list__item">
                        <div class="t-post-list__image">
                            <img src="resources/images/blog-2.jpg" alt="blog 2">
                            <span class="t-post-list__badge">Klinika</span>
                        </div>
                        <span class="c-label t-post-list__date">23/05/2020</span>
                        <h4 class="c-heading c-heading--level3 c-heading--upper">Nasze nowe biuro</h4>
                        <p class="t-post-list__excerpt">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                    </div>
                </div>
                <div class="o-col o-col--lg33">
                    <div class="t-post-list__item">
                        <div class="t-post-list__image">
                            <img src="resources/images/blog-3.jpg" alt="blog 3">
                            <span class="t-post-list__badge">Klinika</span>
                        </div>
                        <span class="c-label t-post-list__date">23/05/2020</span>
                        <h4 class="c-heading c-heading--level3 c-heading--upper">Nasze nowe biuro</h4>
                        <p class="t-post-list__excerpt">Lorem Ipsum jest tekstem stosowanym jako przykładowy wypełniacz</p>
                    </div>
                </div>
            </div>
            <div class="o-row u-mt-3">
                <div class="o-col u-text-center">
                    <a class="c-btn c-btn--primary" href="#">Więcej wpisów</a>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Sekcja lokalizacji -->
<section style="height: 400px; background-color: cadetblue">

</section>
</body>
</html>